Subject: Re: bug#70357: 30.0.50; loadup.el, load nadvice before seq

From: Gerd Möllmann <[email-masked]>
Date: Sat, 13 Apr 2024 06:01:59 +0200

Stefan Monnier <[email-masked]> writes:

>> I would like to propose loading nadvice before seq in loadup.el, for the
>> following reason:
>
> I'm not opposed to reordering, but ... have you tried?  AFAICT, `nadvice`
> requires `oclosure` which requires `cl-lib` which uses `seq`, so it
> might be tricky.

Yes, I've tried, and it workds for me (tm). I find it a mess (the whole
thing), but I needed something to get this out of my way so that I can
continue with what I actually want to do. The usual situation...

(Cl-lib using seq is good :-). Made my day :-) :-).).